Skip to content

mail_contact_delete

Delete a contact from an audience

Tool

mail_contact_delete

Delete a contact from an audience

Delete a contact from an audience

Behavior

HTTP
DELETE /mail/audiences/:audienceId/contacts/:id

Arguments

Name
Type
Required
Description
id
string
•
Contact id
audience_id
string
•
Audience id

Response

Field
Type
Always
Description
deleted
boolean
•
True once the contact is gone

Try it

Delete a contact from an audience.

When to use

Delete a contact from an audience

Example

Ask your agent something like this:

Delete a contact from an audience.

The agent will invoke mail_contact_delete with these arguments:

{
  "id": "<id>",
  "audience_id": "<audience_id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select